/*FONTS*/
/* inter-regular - latin */
@font-face {
  font-display: swap; font-family: 'Inter'; font-style: normal; font-weight: 400; src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
}
/* inter-italic - latin */
@font-face {
  font-display: swap; font-family: 'Inter'; font-style: italic; font-weight: 400; src: url('../fonts/inter-v20-latin-italic.woff2') format('woff2');
}
/* inter-500 - latin */
@font-face {
  font-display: swap; font-family: 'Inter'; font-style: normal; font-weight: 500; src: url('../fonts/inter-v20-latin-500.woff2') format('woff2');
}
/* inter-500italic - latin */
@font-face {
  font-display: swap;  font-family: 'Inter'; font-style: italic; font-weight: 500; src: url('../fonts/inter-v20-latin-500italic.woff2') format('woff2');
}
/* inter-600 - latin */
@font-face {
  font-display: swap; font-family: 'Inter'; font-style: normal; font-weight: 600; src: url('../fonts/inter-v20-latin-600.woff2') format('woff2');
}
/* inter-600italic - latin */
@font-face {
  font-display: swap; font-family: 'Inter'; font-style: italic; font-weight: 600; src: url('../fonts/inter-v20-latin-600italic.woff2') format('woff2');
}
/* baloo-2-regular - latin */
@font-face {
  font-display: swap; font-family: 'Baloo 2'; font-style: normal; font-weight: 400; src: url('../fonts/baloo-2-v23-latin-regular.woff2') format('woff2');
}
/* baloo-2-700 - latin */
@font-face {
  font-display: swap; font-family: 'Baloo 2'; font-style: normal; font-weight: 700; src: url('../fonts/baloo-2-v23-latin-700.woff2') format('woff2');
}
/* baloo-2-800 - latin */
@font-face {
  font-display: swap; font-family: 'Baloo 2'; font-style: normal; font-weight: 800; src: url('../fonts/baloo-2-v23-latin-800.woff2') format('woff2');
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Baloo 2'; font-weight: 700; color: #082b77;
}
body, p {
  font-family: 'Inter'; font-weight: 400;
}
#sp-header a {
  font-size: 20px !important;
}
/*FONTS END*/
/*BTNs*/
.sppb-btn-default, .convertforms .cf-btn:hover {
  color: #ffffff; background-color: #deaa02; border-color: #deaa02; font-weight: 500;
}
.sppb-btn-default:hover, .convertforms .cf-btn {
  color: #ffffff; background-color: #0068da; border-color: #0068da;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  opacity: 1 !important;
}
.cf-input:focus {
  border: solid 1px #0068da !important;
}
/*RESPONS*/
@media (max-width: 767px) {
  #sp-header {
    height: 60px !important;
  }
}
#sp-header.header-sticky .logo-sticky {
  display: none !important;
}